Subject: Re: 2 Quick Questions
From: [email-masked] (Mikey)

3 Jul 1997 13:33:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: "Aris Zakinthinos" <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

I don't know what the proper binding is, but I did want to warn you,
that using bind in your .bashrc will mess up termcap/info bindings
for telnet/xterm. (at least it did for me on win95 ;^)

I don't know if this is true for .inputrc or not.

You can cancel auto dial by opening dialup networking, and selecting
&Connections &Settings &Prompt to use dialup networking.

On Thu, 3 Jul 1997 10:25:54 +0100, you wrote:

>Hello everybody, I have been trying to bind control-left to backward-word
>and control-right to forward word for command line editing in bash.  I have
>tried the obvious 
>
>bind '"\C-\e[D":forward-word'
>bind '"\C-\e[C":backward-word'
>
>but that doesn't seem to work.  Any suggestions?  BTW, I have my term set
>to linux and as far as I can tell the termcap is being loaded correctly.
>
>My second question isn't really a gnu-win32 question but it is sort of
>realted.  I have downloaded the X-Win32 demo X server and have started
>porting my X applications.  Everything works great on my desktop computer
>(that is connected to a network) but on my notebook starting X-Win32 or any
>X application attempts to connect to my dialup service.  If I cancel the
>the dialup everything proceeds normaly.  Is there anyway to stop X-Win32
>from doing this?
>
>Thanks,
>
>Aris.
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".